@charset "UTF-8";
/* CSS Document */

          	


#rig {
    margin:0 auto; /*center aligned*/
    padding:0;
    font-size:0; /* Remember to change it back to normal font size if have captions */
    list-style:none;
}
#rig li {
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:25%;
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:10px;
}
        
/* The wrapper for each item */
.rig-cell {
    /*margin:12px;
    box-shadow:0 0 6px rgba(0,0,0,0.3);*/
    display:block;
    position: relative;
    overflow:hidden;
}
        
/* If have the image layer */
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
}

#rig li:hover .rig-img {
    transform:scale(1.25);
}
        
/* If have the overlay layer */
.rig-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #8CC63F;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.4s;
}
#rig li:hover .rig-overlay {
    opacity:0.4;
}

/* If have captions */
.rig-text {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:16px;
    font-weight:bold;
    font-family: 'Lato', sans-serif;
    font-weight:normal!important;
    top:40%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
}
#rig li:hover .rig-text {
    transform:translateY(0px);
    opacity:0.9;
}



.collage-item{

	flex: 1 0 23%;
	background-color: #ffffff; 
	border-radius: 10px;
	margin-left: 10px;
	display: inline-block;
	overflow: hidden;
	margin-right: 10px;
	position: relative;
}

.collage-item:hover {
	background-color: #8CC63F !important;
}



.collage-item-med{

	flex: 1 0 35%;
	background-color: #ffffff; 
	border-radius: 10px;
	margin-left: 10px;
	display: inline-block;
	overflow: hidden;
	margin-right: 10px;
	position: relative;
}


.collage-item-med:hover {
	background-color: #8CC63F !important;
}


.collage-item-lg {

	flex: 1 0 45%;
	background-color: #ffffff; 
	border-radius: 10px;
	margin-left: 10px;
	display: inline-block;
	overflow: hidden;
		margin-right: 10px;
		position: relative;

}


.collage-item-lg:hover {
	background-color: #8CC63F !important;
}




.collage-img {
    width: 100%;
    height: 100%;
    transition: all 1.5s;
}


img.collage-img:hover {
    transform: scale(1.25);
    opacity: 0.6;
}

.text-overlay {
    color: #e3e3e3;
    font-size: 26px;
	font-weight: bold;
    text-transform: uppercase;
    top: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.collage-item:hover .text-overlay {
    color: white;
    font-size: 26px;
    text-transform: uppercase;
    top: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}


.collage-item-med:hover .text-overlay {
color: white;
    font-size: 26px;
    text-transform: uppercase;
    top: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);

}


.collage-item-lg:hover .text-overlay {
color: white;
    font-size: 26px;
    text-transform: uppercase;
    top: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.collage-text{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

.collage-hashtag{
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.text-overlay {	text-shadow: 2px 2px 2px rgba(0,0,0,0.81);}

@media (max-width: 9000px) {
    #rig li {
        width:25%;
    }
}

@media (max-width: 700px) {
    #rig li {
        width:33.33%;
    }
}

@media (max-width: 550px) {
    #rig li {
        width:50%;
    }
}